## x11-utils 7.7%2B5%2B9.0trisquel1

=== debian/changelog ===
x11-utils (7.7+5+9.0trisquel1) etiona; urgency=medium

  * Backported from focal, fixes broken xdriinfo in bionic

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 18 Jul 2020 20:40:02 +0000

x11-utils (7.7+5) unstable; urgency=medium

  * viewres 1.0.6.
  * xev 1.2.3.
  * xfd 1.1.3.
  * xlsatoms 1.1.3.
  * xprop 1.2.4.
  * xvinfo 1.1.4.
  * xwininfo 1.1.5.
  * control, rules: Use debhelper-compat, bump to 12.
  * control: Build-depend on x11proto-dev instead of the old ones.
  * control: Bump policy to 4.5.0.
  * control: Add libxkbfile-dev to build-depends for xfd.
  * Use source format 1.0.
  * xsfbs: Removed.

 -- Timo Aaltonen <tjaalton@debian.org>  Sat, 29 Feb 2020 08:29:50 +0200

x11-utils (7.7+4) unstable; urgency=medium

  * Update Vcs-* control fields for move to salsa.
  * Switch all xorg.freedesktop.org URLs in packaging to https.
  * appres 1.0.5
  * editres 1.0.7
  * listres 1.0.4
  * viewres 1.0.5
  * xdriinfo 1.0.6
  * xfontsel 1.0.6
  * xkill 1.0.5
  * xlsclients 1.1.4
  * xlsfonts 1.0.6
  * xmessage 1.0.5
  * xprop 1.2.3
  * xwininfo 1.1.4
  * Bump libxt-dev build-dep to 1.0.99.1 per editres configure.ac.

 -- Julien Cristau <jcristau@debian.org>  Sun, 18 Mar 2018 22:59:25 +0100

x11-utils (7.7+3) unstable; urgency=medium

  * Let uscan verify tarball signatures.
  * xdpyinfo 1.3.2.
  * xdriinfo 1.0.5.
  * xev 1.2.2.
  * xlsatoms 1.1.2.
  * xlsfonts 1.0.5.
  * xvinfo 1.1.3.
  * Bump debhelper compat level to 9.
  * Bump x11proto build-dep for xvinfo.
  * Drop xsfbs, switch to dh with quilt and dh-autoreconf.

 -- Julien Cristau <jcristau@debian.org>  Sat, 02 May 2015 17:09:48 +0200

x11-utils (7.7+2) unstable; urgency=medium

  * Remove Cyril from Uploaders.
  * xkill 1.0.4.
    - bump x11proto build-dep to 7.0.22
  * xlsclients 1.1.3.

 -- Julien Cristau <jcristau@debian.org>  Sat, 12 Jul 2014 18:25:31 +0200

x11-utils (7.7+1) unstable; urgency=low

  [ Robert Hooker ]
  * New upstream releases:
  * appres 1.0.4
  * editres 1.0.6
  * viewres 1.0.4
  * xev 1.2.1
  * xfontsel 1.0.5
  * xmessage 1.0.4
  * xvinfo 1.1.2
  * xwininfo 1.1.3
  * xdpyinfo 1.3.1
  * xfd 1.1.2
  * xprop 1.2.2
  * Update copyright.

  [ Julien Cristau ]
  * Use debhelper compat 7 and replace dh_clean -k with dh_prep.
  * Use dpkg-buildflags.
  * Update config.{guess,sub} at build time.
  * Make editres build with -Werror=format-security.

 -- Julien Cristau <jcristau@debian.org>  Thu, 15 Aug 2013 01:23:47 +0200
