## x11-utils 7.7%2b5build1

=== debian/changelog ===
x11-utils (7.7+5build1) impish; urgency=medium

  * No-change rebuild to build packages with zstd compression.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 07 Oct 2021 12:26:38 +0200
