## x11-utils 7.7+1

=== debian/rules ===
#!/usr/bin/make -f
# debian/rules for the Debian xutils package.
# Copyright © 2004 Scott James Remnant <scott@netsplit.com>
# Copyright © 2005 Daniel Stone <daniel@fooishbar.org>
# Copyright © 2005 David Nusinow <dnusinow@debian.org>

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# set this to the name of the main shlib's binary package
PACKAGE = x11-utils

include debian/xsfbs/xsfbs.mk

# This package contains multiple modules as shipped by upstream. Each module is # contained in a subdirectory in the root dir of the package. You must list each
# subdirectory explicitly so that the build system knows what to build
DEF_SUBDIRS=appres editres listres luit viewres xdpyinfo xdriinfo xev xfd xfontsel xkill xlsatoms xlsclients xlsfonts xmessage xprop xvinfo xwininfo
SUBDIRS=$(DEF_SUBDIRS)
BUILD_STAMPS = $(addprefix $(STAMP_DIR)/build-,$(SUBDIRS))

ifneq (,$(filter parallel=%,$(DEB_BUILD_OPTIONS)))
	NUMJOBS = $(patsubst parallel=%,%,$(filter parallel=%,$(DEB_BUILD_OPTIONS)))
	MAKEFLAGS += -j$(NUMJOBS)
endif

DEB_HOST_ARCH      ?= $(shell dpkg-architecture -qDEB_HOST_ARCH)
DEB_HOST_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
DEB_BUILD_GNU_TYPE ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)
ifeq ($(DEB_BUILD_GNU_TYPE), $(DEB_HOST_GNU_TYPE))
	confflags += --build=$(DEB_HOST_GNU_TYPE)
else
	confflags += --build=$(DEB_BUILD_GNU_TYPE) --host=$(DEB_HOST_GNU_TYPE)
endif


build: build-stamp
build-stamp: $(BUILD_STAMPS)
	>$@

$(STAMP_DIR)/build-%: $(STAMP_DIR)/genscripts $(STAMP_DIR)/patch
	dh_testdir
	cp -a /usr/share/misc/config.guess /usr/share/misc/config.sub $*/
	mkdir -p $*-build
	cd $*-build && \
	../$*/configure \
	    --prefix=/usr \
	    --mandir=\$${prefix}/share/man \
	    --infodir=\$${prefix}/share/info \
	    $(confflags) \
	    --disable-selective-werror \
	    $(shell DEB_CFLAGS_MAINT_APPEND=-Wall dpkg-buildflags --export=configure)
	cd $*-build && $(MAKE)
	>$@

clean: xsfclean
	dh_testdir
	rm -f build-stamp
	rm -f */config.guess */config.sub
	rm -f */config.cache */config.log */config.status
	rm -f conftest* */conftest*
	rm -rf autom4te.cache */autom4te.cache
	rm -rf *-build
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_prep
	dh_installdirs

	for FILE in $(SUBDIRS); do \
		cd "$$FILE"-build && $(MAKE) DESTDIR=$(CURDIR)/debian/tmp install ; \
		cd ..; \
	done

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot

	dh_installdocs
	dh_install --fail-missing
	dh_installmenu
	dh_installchangelogs
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

# Build architecture-independent files here.
binary-indep: build install
# Nothing to do

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install

.PHONY: get-tarballs
get-tarballs: $(addprefix get-tarball-,$(SUBDIRS))

.PHONY: get-tarball-%
get-tarball-%:
	uscan --no-conf --download --no-symlink --package $* --upstream-version $(shell awk -F = '/^PACKAGE_VERSION=/ { print $$2 }' < $*/configure ) --watchfile debian/watch.$* --destdir . || test $$? = 1

.PHONY: update-copyright
update-copyright: $(addsuffix /COPYING, $(SUBDIRS)) debian/copyright.head
	cp debian/copyright.head debian/copyright
	for subdir in $(SUBDIRS); do \
		echo >> debian/copyright && \
		echo $$subdir: >> debian/copyright && \
		sed -e 's/^./  &/' < $$subdir/COPYING >> debian/copyright \
	|| exit; done
