## x11-utils 7.7+2build1

=== debian/changelog ===
x11-utils (7.7+2build1) vivid; urgency=medium

  * No change rebuild to get debug symbols on all architectures.

 -- Brian Murray <brian@ubuntu.com>  Tue, 25 Nov 2014 14:04:08 -0800
