## x11-utils 7.7+3

=== debian/control ===
--- 
+++ 
@@ -4,8 +4,9 @@
 Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
 Build-Depends:
  dpkg-dev (>= 1.16.1),
- debhelper (>= 7),
- autotools-dev,
+ debhelper (>= 9),
+ dh-autoreconf,
+ quilt,
  xutils-dev (>= 1:7.5+4),
  pkg-config,
  libx11-dev (>= 2:1.0.0),
@@ -23,8 +24,7 @@
  libxcomposite-dev,
  x11proto-gl-dev,
  libgl1-mesa-dev,
- quilt,
- x11proto-core-dev (>= 7.0.22),
+ x11proto-core-dev (>= 7.0.25),
  x11proto-input-dev (>= 1.4),
  libxinerama-dev (>= 1:1.0.1),
  libfontenc-dev,
