## x11-utils 7.7+4

=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
  libxi-dev (>= 1:1.0.0-3),
  libxmuu-dev (>= 1:1.0.1),
  libxrender-dev (>= 1:0.9.0.2-2),
- libxt-dev (>= 1:1.0.0),
+ libxt-dev (>= 1:1.0.99.1),
  libxtst-dev (>= 1:1.0.1),
  libxxf86dga-dev (>= 1:1.0.1),
  libxv-dev (>= 1:1.0.1),
@@ -60,8 +60,8 @@
 # xwininfo: libxmuu-dev, libxext-dev, libx11-dev, libxcb-shape0-dev,
 #           x11proto-core-dev
 Standards-Version: 3.9.2
-Vcs-Git: git://git.debian.org/git/pkg-xorg/app/x11-utils
-Vcs-Browser: http://git.debian.org/?p=pkg-xorg/app/x11-utils.git
+Vcs-Git: https://salsa.debian.org/xorg-team/app/x11-utils.git
+Vcs-Browser: https://salsa.debian.org/xorg-team/app/x11-utils
 
 Package: x11-utils
 Architecture: any
