## x11-utils 7.7+4build1

=== debian/changelog ===
x11-utils (7.7+4build1) eoan; urgency=medium

  * No-change upload with strops.h and sys/strops.h removed in glibc.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 05 Sep 2019 11:16:24 +0000
