## x11-utils 7.7+5

=== debian/control ===
--- 
+++ 
@@ -4,8 +4,7 @@
 Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
 Build-Depends:
  dpkg-dev (>= 1.16.1),
- debhelper (>= 9),
- dh-autoreconf,
+ debhelper-compat (= 12),
  quilt,
  xutils-dev (>= 1:7.5+4),
  pkg-config,
@@ -14,6 +13,7 @@
  libxext-dev (>= 1:1.0.0),
  libxft-dev (>= 2.1.8.2-6),
  libxi-dev (>= 1:1.0.0-3),
+ libxkbfile-dev,
  libxmuu-dev (>= 1:1.0.1),
  libxrender-dev (>= 1:0.9.0.2-2),
  libxt-dev (>= 1:1.0.99.1),
@@ -22,10 +22,7 @@
  libxv-dev (>= 1:1.0.1),
  libxxf86vm-dev (>= 1:1.0.0),
  libxcomposite-dev,
- x11proto-gl-dev,
  libgl1-mesa-dev,
- x11proto-core-dev (>= 7.0.25),
- x11proto-input-dev (>= 1.4),
  libxinerama-dev (>= 1:1.0.1),
  libfontenc-dev,
  libxcb1-dev (>= 1.6),
@@ -33,6 +30,7 @@
  libxcb-shape0-dev,
  libxrandr-dev (>= 2:1.2),
  gettext,
+ x11proto-dev,
 # Reasons for build-depends:
 # debhelper for the packaging, pkg-config needed by configure scripts
 # Individual apps:
@@ -45,9 +43,9 @@
 #           libxcb1-dev, libx11-xcb-dev,
 #           libxxf86dga-dev, (libxxf86misc-dev,) libxi-dev, libxrender-dev,
 #           libxinerama-dev, libdmx-dev, libxcomposite-dev
-# xdriinfo: libx11-dev, x11proto-gl-dev, libgl1-mesa-dev
-# xev: libx11-dev, libxrandr-dev, x11proto-core-dev
-# xfd: libxaw7-dev, libfontconfig-dev, libxft-dev, libxt-dev,
+# xdriinfo: libx11-dev, x11proto-dev, libgl1-mesa-dev
+# xev: libx11-dev, libxrandr-dev, x11proto-dev
+# xfd: libxaw7-dev, libfontconfig-dev, libxft-dev, libxkbfile-dev, libxt-dev,
 #      gettext
 # xfontsel: libxaw7-dev, libxt-dev
 # xkill: libx11-dev, libxmuu-dev
@@ -58,8 +56,8 @@
 # xprop: libxmuu-dev, libx11-dev
 # xvinfo: libxv-dev, libx11-dev
 # xwininfo: libxmuu-dev, libxext-dev, libx11-dev, libxcb-shape0-dev,
-#           x11proto-core-dev
-Standards-Version: 3.9.2
+#           x11proto-dev
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/xorg-team/app/x11-utils.git
 Vcs-Browser: https://salsa.debian.org/xorg-team/app/x11-utils
