=== debian/rules ===
--- 
+++ 
@@ -23,7 +23,7 @@
 endif
 
 %:
-	dh $@ --with quilt,autoreconf --parallel
+	dh $@ --with quilt
 
 override_dh_autoreconf:
 	dh_autoreconf debian/rules -- autoreconf
@@ -57,8 +57,8 @@
 		dh_auto_install -D$$DIR -B$$DIR-build --destdir=debian/tmp; \
 	done
 
-override_dh_install:
-	dh_install --fail-missing
+override_dh_missing:
+	dh_missing --fail-missing
 
 .PHONY: get-tarballs
 get-tarballs: $(addprefix get-tarball-,$(SUBDIRS))
