## x11-utils 7.7+6

=== debian/changelog ===
x11-utils (7.7+6) unstable; urgency=medium

  [ Brendan O'Dea ]
  * Removed luit, which is now packaged separately with a different
    upstream (closes: #1006193, #1003021, #1003130, #816289).  Added
    recommends for that package.

  [ Sven Joachim ]
  * Bump debhelper compat level to 13.
  * Set Rules-Requires-Root to no.
  * Remove ancient version of dpkg-dev from Build-Depends.
  * Bump Standards-Version to 4.6.0.

  [ Debian Janitor ]
  * Upgrade to newer source format 3.0 (native).
  * Update standards version to 4.6.1, no changes needed.
  * Remove constraints unnecessary since buster (oldstable):
    + Build-Depends: Drop versioned constraint on xutils-dev (>= 1:7.5+4).
    + Build-Depends: Drop versioned constraint on libx11-dev (>= 2:1.0.0).
    + Build-Depends: Drop versioned constraint on libxaw7-dev (>= 1:1.0.1).
    + Build-Depends: Drop versioned constraint on libxext-dev (>= 1:1.0.0).
    + Build-Depends: Drop versioned constraint on libxft-dev (>= 2.1.8.2-6).
    + Build-Depends: Drop versioned constraint on libxi-dev (>= 1:1.0.0-3).
    + Build-Depends: Drop versioned constraint on libxmuu-dev (>= 1:1.0.1).
    + Build-Depends: Drop versioned constraint on libxrender-dev (>=
      1:0.9.0.2-2).
    + Build-Depends: Drop versioned constraint on libxt-dev (>= 1:1.0.99.1).
    + Build-Depends: Drop versioned constraint on libxtst-dev (>= 1:1.0.1).
    + Build-Depends: Drop versioned constraint on libxxf86dga-dev (>= 1:1.0.1).
    + Build-Depends: Drop versioned constraint on libxv-dev (>= 1:1.0.1).
    + Build-Depends: Drop versioned constraint on libxxf86vm-dev (>= 1:1.0.0).
    + Build-Depends: Drop versioned constraint on libxinerama-dev (>= 1:1.0.1).
    + Build-Depends: Drop versioned constraint on libxcb1-dev (>= 1.6).
    + Build-Depends: Drop versioned constraint on libxrandr-dev (>= 2:1.2).

  [ Timo Aaltonen ]
  * rules: Fix comment wrapping.
  * appres 1.0.6.
  * editres 1.0.8.
  * listres 1.0.5.
  * viewres 1.0.7.
  * xdpyinfo 1.3.4.
  * xdriinfo 1.0.7.
  * xev 1.2.5.
  * xfd 1.1.4.
  * xfontsel 1.1.0.
  * xkill 1.0.6.
  * xlsatoms 1.1.4.
  * xlsclients 1.1.5.
  * xlsfonts 1.0.7.
  * xmessage 1.0.6.
  * xprop 1.2.6.
  * xvinfo 1.1.5.
  * xwininfo 1.1.6.
  * control: Migrate to libgl-dev.

 -- Timo Aaltonen <tjaalton@debian.org>  Tue, 14 Nov 2023 10:08:43 +0200
