=== debian/control ===
Source: x11-utils
Section: x11
Priority: optional
Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
Build-Depends:
 debhelper-compat (= 13),
 quilt,
 xutils-dev,
 pkg-config,
 libx11-dev,
 libxaw7-dev,
 libxext-dev,
 libxft-dev,
 libxi-dev,
 libxkbfile-dev,
 libxmuu-dev,
 libxrender-dev,
 libxt-dev,
 libxtst-dev,
 libxxf86dga-dev,
 libxv-dev,
 libxxf86vm-dev,
 libxcomposite-dev,
 libgl-dev,
 libxinerama-dev,
 libxcb1-dev,
 libx11-xcb-dev,
 libxcb-shape0-dev,
 libxrandr-dev,
 gettext,
 x11proto-dev,
# Reasons for build-depends:
# debhelper for the packaging, pkg-config needed by configure scripts
# Individual apps:
# appres: libx11-dev, libxt-dev
# editres: libx11-dev, libxt-dev, libxmu-dev
# listres: libxt-dev, libxmu-dev
# viewres: libxt-dev
# xdpyinfo: libxext-dev, libx11-dev, libxtst-dev, libxxf86vm-dev,
#           libxcb1-dev, libx11-xcb-dev,
#           libxxf86dga-dev, (libxxf86misc-dev,) libxi-dev, libxrender-dev,
#           libxinerama-dev, libdmx-dev, libxcomposite-dev
# xdriinfo: libx11-dev, x11proto-dev, libgl-dev
# xev: libx11-dev, libxrandr-dev, x11proto-dev
# xfd: libxaw7-dev, libfontconfig-dev, libxft-dev, libxkbfile-dev, libxt-dev,
#      gettext
# xfontsel: libxaw7-dev, libxt-dev
# xkill: libx11-dev, libxmuu-dev
# xlsatoms: libxcb1-dev
# xlsclients: libxcb1-dev
# xlsfonts: libx11-dev
# xmessage: libxaw7-dev, libxt-dev
# xprop: libxmuu-dev, libx11-dev
# xvinfo: libxv-dev, libx11-dev
# xwininfo: libxmuu-dev, libxext-dev, libx11-dev, libxcb-shape0-dev,
#           x11proto-dev
Standards-Version: 4.6.1
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/xorg-team/app/x11-utils.git
Vcs-Browser: https://salsa.debian.org/xorg-team/app/x11-utils

Package: x11-utils
Architecture: any
Multi-Arch: foreign
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
Suggests:
 mesa-utils,
Recommends:
 luit,
Description: X11 utilities
 An X client is a program that interfaces with an X server (almost always via
 the X libraries), and thus with some input and output hardware like a
 graphics card, monitor, keyboard, and pointing device (such as a mouse).
 .
 This package provides a miscellaneous assortment of X utilities
 that ship with the X Window System, including:
  - appres, editres, listres and viewres, which query the X resource database;
  - xdpyinfo, a display information utility for X;
  - xdriinfo, query configuration information of DRI drivers;
  - xev, an X event displayer;
  - xfd, a tool that displays all the glyphs in a given X font;
  - xfontsel, a tool for browsing and selecting X fonts;
  - xkill, a tool for terminating misbehaving X clients;
  - xlsatoms, which lists interned atoms defined on an X server;
  - xlsclients, which lists client applications running on an X display;
  - xlsfonts, a server font list displayer;
  - xmessage, a tool to display message or dialog boxes;
  - xprop, a property displayer for X;
  - xvinfo, an Xv extension information utility for X;
  - xwininfo, a window information utility for X;
 .
 The editres and viewres programs use bitmap images provided by the
 xbitmaps package.
