## x11-utils 7.7+7

=== debian/changelog ===
x11-utils (7.7+7) unstable; urgency=medium

  [ Pino Toscano ]
  * Drop the Debian menu file:
    - the Debian menu is deprecated for some years already
    - none of the items in the menu file have icons
    - the utilities are very niche, and most likely not something you need to
      show in application menus

  [ Timo Aaltonen ]
  * appres 1.0.7.
  * editres 1.0.9.
  * listres 1.0.6.
  * xev 1.2.6.
  * xfontsel 1.1.1.
  * xlsfonts 1.0.8. (Closes: #1075645)
  * xmessage 1.0.7.
  * xprop 1.2.7.
  * control: Migrate to pkgconf.

 -- Timo Aaltonen <tjaalton@debian.org>  Thu, 29 Aug 2024 16:37:57 +0300
