=== debian/control ===
--- 
+++ 
@@ -1,13 +1,12 @@
 Source: x11-utils
 Section: x11
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
+Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
 Build-Depends:
  debhelper-compat (= 13),
  quilt,
  xutils-dev,
- pkg-config,
+ pkgconf,
  libx11-dev,
  libxaw7-dev,
  libxext-dev,
